@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,700'); aside#header-menu header { position:relative; width:980px; margin:0 auto; }
aside#header-menu header>h1 { margin:0; padding:0; }
aside#header-menu header>h1>a { position:absolute; left:0; top:8px; overflow:hidden; width:112px; height:0; margin:0; padding:29px 0 0; }
aside#header-menu { font-size:14px; height:82px; }
aside#header-menu > .main-nav-search { position:absolute; z-index:5000101; background-color:rgba(255, 255, 255, 0.96); width:100%; height:47px; top:0; left:0; }
aside#header-menu>.main-nav-search.pinned { position:fixed !important; }
aside#header-menu>nav { position:absolute; left:0; min-width:980px; width:100%; height:36px; background-color:rgba(94, 94, 94, .95); color:white; text-align:left; z-index:5000100; font-family:Ubuntu, sans-serif; top:46px; }
aside#header-menu>nav.pinned { position:fixed !important; top:46px !important; }
aside#header-menu>nav>ul,#header-quote-search { position:absolute; top:0; height:29px; margin:0; padding:0; }
aside#header-menu>nav>ul { display:block; max-width:980px; list-style:none; }
aside#header-menu>nav>ul:after { content:""; clear:both; display:block; }
aside#header-menu>nav>ul>li { display:block; float:left; height:36px; }
aside#header-menu>nav>ul>li.dropdown { background:url(/common/images/header/mainnav/submenu.png) no-repeat right 16px; }
aside#header-menu>nav>ul>li>a,aside#header-menu>nav>ul>li>span { position:relative; display:block; padding:0 15px; height:36px; color:white; text-decoration:none; line-height:36px; cursor:default; font-family:Ubuntu, sans-serif; }
aside#header-menu>nav>ul>li.dropdown>a,aside#header-menu>nav>ul>li.dropdown>span { padding-right:25px; }
aside#header-menu>nav>ul>li.dropdown>span.user-span { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
aside#header-menu>nav>ul>li>a { cursor:pointer; transition:text-shadow .2s; }
aside#header-menu>nav>ul>li>a:hover, aside#header-menu>nav>ul>li>span:hover,#menu-sub-list li>a:hover { text-shadow:0 0 5px #09f, 0 0 5px #09f, 0 0 5px #09f; }
#menu-sub-list li>a { color:white; text-decoration:none; }
#menu-sub-list ul { list-style-type:none; }
aside#header-menu>nav>ul>li>a>em,aside#header-menu>nav>ul>li>span>em,aside#header-menu>nav>ul>li>ul>li>a>em { display:inline-block; border-radius:20px; background:rgba(255,255,255,.75); line-height:14px; padding:0 5px; margin:0 0 0 5px; min-width:4px; color:rgba(0,0,0,.5); text-shadow:none; font-style:normal; font-size:80%; font-weight:bold; vertical-align:baseline; }
aside#header-menu>nav>ul>li { transition:background-color .2s; }
aside#header-menu>nav>ul>li:hover { background-color:rgba(0, 0, 0, .63); }
aside#header-menu>nav>ul.mainnav { left:50%; margin-left:-500px; }
aside#header-menu>nav>ul.userbox,#header-quote-search { right:50%; }
aside#header-menu>nav>ul.userbox { margin-right:-505px; width:180px; }
#header-quote-search { width:800px; height:36px; margin-right:-520px; }
#header-button-area>a { padding:7px 14px 7px 14px; text-transform:uppercase; font-family:Ubuntu, sans-serif; text-decoration:none; font-size:14px; margin:0 0 0 20px; vertical-align:baseline; }
#header-button-area>a.menu-pink-button { background-color:#CE0058; color:#fff; border-radius:4px; text-shadow:rgba(152, 0, 61, 0.8) 0px 1px 0px; }
#header-button-area>a.menu-pink-button:hover { text-decoration:none; background-color:#b5004d; }
#header-button-area>a.menu-flat-button { color:#777; }
#header-button-area>a.menu-flat-button:hover { color:#373737; }
#header-button-area>a.menu-upgrade-button { margin-right:20px; color:#fff; background-color:#34d93f; border-radius:4px; text-shadow:#1ea227 0px 1px 0px; font-weight:bold; }
#header-button-area>a.menu-upgrade-button:hover { background-color:#26cd32; }
aside#header-menu #header-search-btn,aside#header-menu #headerQuickQuoteSearch { position:relative; display:inline-block; outline:none; overflow:hidden; }
aside#header-menu #headerQuickQuoteSearch { left:0; top:0; width:450px; height:29px; padding:3px 26px 3px 12px; margin:8px 0; box-sizing:border-box; background:white; border:solid 1px #ccc; font-size:14px; transition:all .2s; border-radius:0; }
aside#header-menu #headerQuickQuoteSearch:focus { box-shadow:0 0 4px 1px #60aaff; border-color:#3593ff; }
aside#header-menu #header-search-btn { top:9px; width:25px; height:25px; padding:25px 0 0; margin:0 0 0 -29px; background:url('/common/images/header/mainnav/search.png') no-repeat center center !important; border:none; cursor:pointer; }
aside#header-menu>nav>ul.mainnav>li.world>span,aside#header-menu>nav>ul.mainnav>li.menu-monitor>a,aside#header-menu>nav>ul.mainnav>li.menu-forum>a,aside#header-menu>nav>ul.mainnav>li.followfeed-menu>a,aside#header-menu>nav>ul.mainnav>li.menu-level2>a,aside#header-menu>nav>ul.mainnav>li.menu-portfolio>a,aside#header-menu>nav>ul.mainnav>li.menu-afores>a,aside#header-menu>nav>ul.mainnav>li.menu-chart>a,aside#header-menu>nav>ul.mainnav>li.menu>span,aside#header-menu>nav>ul.userbox>li.login>a,aside#header-menu>nav>ul.userbox>li.user>span { padding-left:36px; background:no-repeat 5px 0; }
aside#header-menu>nav>ul.mainnav>li.world>span:hover,aside#header-menu>nav>ul.mainnav>li.menu-monitor>a:hover,aside#header-menu>nav>ul.mainnav>li.followfeed-menu>a:hover,aside#header-menu>nav>ul.mainnav>li.menu-forum>a:hover,aside#header-menu>nav>ul.mainnav>li.menu-chart>a:hover,aside#header-menu>nav>ul.mainnav>li.menu-level2>a:hover,aside#header-menu>nav>ul.mainnav>li.menu-portfolio>a:hover,aside#header-menu>nav>ul.mainnav>li.menu-afores>a:hover,aside#header-menu>nav>ul.mainnav>li.menu>span:hover,aside#header-menu>nav>ul.userbox>li.login>a:hover { background-position:5px -36px; }
aside#header-menu>nav>ul.mainnav>li.followfeed-menu>a { background-image:url(/common/images/header/mainnav/followfeed.png); }
aside#header-menu>nav>ul.mainnav>li.world>span { background-image:url(/common/images/header/mainnav/world.png); }
aside#header-menu>nav>ul.mainnav>li.menu-monitor>a { background-image:url(/common/images/header/mainnav/monitor.png); }
aside#header-menu>nav>ul.mainnav>li.menu-forum>a { background-image:url(/common/images/header/mainnav/forum.png); }
aside#header-menu>nav>ul.mainnav>li.menu-chart>a { background-image:url(/common/images/header/mainnav/chart.png); }
aside#header-menu>nav>ul.mainnav>li.menu-level2>a { background-image:url(/common/images/header/mainnav/level2.png); }
aside#header-menu>nav>ul.mainnav>li.menu-portfolio>a { background-image:url(/common/images/header/mainnav/portfolio.png); }
aside#header-menu>nav>ul.mainnav>li.menu-afores>a { background-image:url(/common/images/header/mainnav/afores.png); }
aside#header-menu>nav>ul.mainnav>li.menu>span { background-image:url(/common/images/header/mainnav/menu.png); }
aside#header-menu>nav>ul.userbox>li.user>span { background-size:26px; background-position:5px; }
aside#header-menu>nav>ul>li.dropdown>div,aside#header-menu>nav>ul>li.dropdown>ul { margin:0px; position:absolute; top:36px; overflow:hidden; width:100%; padding:0; height:0; max-height:0; background:rgba(25, 25, 25, .95); opacity:0; border-radius:0 0 10px 10px; transition:all .2s; }
aside#header-menu>nav>ul>li.dropdown>ul>li { background:rgba(25, 25, 25, .95); }
aside#header-menu>nav>ul>li.dropdown.world>ul { position:relative; top:0px; }
aside#header-menu>nav>ul>li.dropdown>div { left:0; width:980px; }
aside#header-menu>nav>ul>li.dropdown.menu-hovered>div,aside#header-menu>nav>ul>li.dropdown.menu-hovered>ul { height:auto; opacity:1; max-height:1000px; }
aside#header-menu>nav>ul>li.dropdown>ul { list-style:none; }
aside#header-menu>nav>ul>li.dropdown>ul>li { border-top:solid 1px rgba(255,255,255,.25); line-height:16px; }
aside#header-menu>nav>ul>li.dropdown>ul>li,aside#header-menu>nav>ul>li.dropdown>ul>li>a { display:block; padding:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
aside#header-menu>nav>ul>li.dropdown>ul>li>a { margin:-10px; color:white; text-decoration:none; transition:text-shadow .15s; }
aside#header-menu>nav>ul>li.world.dropdown>ul>li>a { margin:-20px -10px -20px -10px; }
aside#header-menu>nav>ul>li.world.dropdown>ul>li>a>img { padding-right:5px; }
aside#header-menu>nav>ul>li.dropdown>ul>li:hover>a { text-shadow:0 0 5px #09f, 0 0 5px #09f, 0 0 5px #09f; }
aside#header-menu>nav>ul>li.menu.dropdown.menu-hovered>div { height:110px; background-repeat:no-repeat; background-position:0 0; }
aside#header-menu>nav>ul.userbox>li.user.dropdown { position:relative; width:180px; }
aside#header-menu>nav>ul.userbox>li.user.dropdown.menu-hovered>ul { height:auto; }
div#menu-sub-list>div>ul { padding-left:30px; }
div#menu-sub-list>div>ul>li>a { font-family:Ubuntu, sans-serif !important; font-size:14px; }
div#menu-sub-list>div.menu-sub-wrapper { display:table-cell; }
div#menu-sub-list>div.menu-sub-wrapper:not(:first-child) { border-left:1px solid #5A5A5A; }
div#menu-tool>a { color:white; }
div#menu-tool>a:hover { text-shadow:0 0 5px #09f, 0 0 5px #09f, 0 0 5px #09f; }
div#menu-tool>a:hover>.menu-tool-icon-wrapper>.menu-tool-icon { background-position:0px -52px; }
#menu-sub-list li { margin-top:2px; }
.ui-autocomplete { z-index:5000101; }
.menu-hashlink { height:85px; margin-top:-82px; visibility:hidden; }
#header-button-area { vertical-align:baseline; }
#menu-tool .menu-tool-icon-wrapper { margin:15px 0 5px 10px; vertical-align:top; display:inline-block; text-align:center; }
#menu-tool .menu-tool-icon { width:52px; height:52px; margin:auto; }
#menu-tool .menu-tool-text { font-size:12px; padding:5px 10px 0 10px; font-family:Ubuntu, sans-serif; }
#header-search-wrapper { position:relative; max-width:980px; min-width:800px; width:100%; margin:0 auto; }
